[<text>
<title>proposed japan tax may dampen tokyo gold trading</title>
<dateline>    tokyo, april 1 - </dateline>a proposed sales tax on gold transactions
could put a damper on the tokyo market and encourage a shift of
trading to hong kong and singapore, senior vice president and
tokyo branch manager of credit suisse paul hofer told a press
conference.
    "if you impose five pct on both buy and sell transactions,
tokyo participants in the gold market could be out of business,"
he said. the tax would create such a spread that japanese would
be unable to compete in the international market, he added.
    "how can the government really raise taxes if the system
they impose is prohibitive of generating business?" he said.
    the government now imposes a 15 pct tax on physical trades
exceeding 37,500 yen for gold jewellery and coins and a 2.5 yen
tax per 10,000 yen on futures transactions, gold dealers said.
    the new five pct tax would be imposed on companies trading
more than 100 mln yen a year and apply to paper gold trades,
gold deposits with banks and trading of gold bars as well as
that of jewellery and coins, dealers said.
    however, the tax would lower the rate on jewellery and
coins to only five pct from the current 15 pct, they said.
    hofer said in 1982 switzerland had imposed a 5.6 pct gold
turnover tax on jan 1, 1980, but abolished it on oct 1, 1986.
    a study by one of the swiss banks showed that in early
1980, the first year of the tax, the volume for all swiss banks
fell by up to 25 pct compared with 1978 and 1979, hofer said.
    transactions of paper gold also fell up to 75 pct of the
volume prior to imposition of the tax, he said.
    while gold transactions in switzerland decreased, the
volume of trades outside the country, particularly in london
and luxembourg, increased between 10-25 pct, hofer said.
    japan is a major importer of gold, buying a yearly average
just under 200 tonnes, gold dealers said.
    last year japan imported about 600 tonnes of gold, but the
government had bought about 300 tonnes for minting coins to
commemorate the 60th year of emperor hirohito's reign, dealers
said.
    gold trading in tokyo is dominated mainly by japanese
trading companies, while credit suisse is the major foreign
participant.
    daily turnover in the tokyo spot market ranges between one
and 10 tonnes with the average around three tonnes, while
futures turnover amounts to about four tonnes, gold dealers
said.
    "all of us are concerned daily with the fact that the tokyo
market is growing, that japan is becoming one of the three
major financial markets in the world ... and in my personal
opinion i think it would be a very big mistake to put a damper
on this positive growth or developments by imposing such a tax,"
hofer said.
    "i don't think it fits the philosophy of an
internationalising market," he added.
    officials of several major japanese trading houses,
attending the press conference, said they supported credit
suisse's call for the government not to impose the gold tax.
 reuter
</text>]